Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Empathy do Squeeze (2.30.3)
30/01/2011, 14:38
Resposta: #6
Re: Empathy do Squeeze (2.30.3)
Nossa parece que o buraco é mais embaixo, veja:
"Pelo que entendi, a Microsoft modificou radicalmente seu MSN e forçou os usuários a migrar para a última versão do Windows Live Messenger (WLM 2009 que usa MSNP 18) que somente permite a realização de chamadas de audio/video através de mensagens no padrão P2P SIP e não mais se utilizando de um servidor SIP externo, de tal forma que nenhum outro serviço que não esteja rigorosamente dentro desse monopólio possa acessar o serviço MSN.

Os servidores SIP da Microsoft foram desativados definitivamente, e dessa forma ninguém que não esteja usando Windows Vista + Windows Live Messenger + MSN terá acesso àquele serviço.

Portanto, usuários linux, Unix, BSD ou qualquer outro sistema operacional deixaram de ter acesso ao MSN, seja de que forma for, porque os servidores SIP da Microsoft recusam conexões externas.

Muito "democrático" e "cooperativo", não?

Assim, aMSN e EMESENE deixaram de efetuar chamadas com som e video, e não há como contornar a situação."

fonte: Teixeira - vivaolinux

http://kakaroto.homelinux.net/2010/03/a ... o-support/

por isso nenhum mensageiro no linux vai funcionar como antes, só mesmo instalando o wlm2009 via wine, mas deve ficar lento.... :x

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Mensagens neste Tópico
Empathy do Squeeze (2.30.3) - Dharc - 25/01/2011, 00:53
Re: Empathy do Squeeze (2.30.3) - dmatrix - 30/01/2011 14:38

Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS